/* POCITACE.CZ */


body 					{ color: #000000; background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
td		 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}

/* NAVIGACE */
.navhl 					{ color: #000000; text-decoration: none;}
.navlink, .navlink:visited		{ color: #000000; text-decoration: none;}
.navlinkcolumn, .navlinkcolumn:visited	{ color: navy; text-decoration: none;}
.navlink:hover				{ color: #0000CC; text-decoration: underline;}
.navfont				{ font-family: Arial, Verdana, sans-serif; font-size: 11px; line-height: 12px; text-align: center; background-color: #F7F7F6;}
.navfontselected			{ font-family: Arial, Verdana, sans-serif; font-size: 11px; line-height: 12px; text-align: center; font-weight: bold; color: #FFFFFF; padding-left: 2px; padding-right: 2px;}

/* LINKY */
A		 			{ color: #0000CC; text-decoration: underline;}
A:active				{ color: navy; text-decoration: underline;}
A:hover 				{ color: #0000FF; text-decoration: underline;}
A:visited				{ color: #336699; text-decoration: underline;}
A:visited:hover				{ color: #336699; text-decoration: underline;}

.paticka 			{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none;}
.paticka:link 		{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336699; TEXT-DECORATION: none;}
.paticka:hover 		{ color: navy; text-decoration: underline;}
.paticka:visited 	{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #navy; TEXT-DECORATION: none;}
.paticka:visited:hover 	{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #navy; TEXT-DECORATION: underline;}
.paticka:active 	{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: navy; TEXT-DECORATION: none;}
.paticka_ct         { FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 9px;}
.paticka_head       { FONT-FAMILY: Arial; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black;}


.svart					{ color: #000000; border-color: #000000; text-decoration: none;}
.svart:hover				{ color: #0000FF; border-color: #0000FF; text-decoration: underline;}
.svart:visited				{ color: #000000; border-color: #000000; text-decoration: none;}
.svart:visited:hover			{ color: #663399; border-color: #663399; text-decoration: underline;}
.svart:active 				{ color: #000000; border-color: #000000; text-decoration: none;}

.rubriklank				{ color: #000000; text-decoration: none;}
.rubriklank:hover			{ color: #000000; text-decoration: none;}
.rubriklank:visited			{ color: #000000; text-decoration: none;}
.rubriklank:visited:hover		{ color: #000000; text-decoration: none;}
.rubriklank:active			{ color: #000000; text-decoration: none;}

.bildlank 				{ border-color: #000000;}
.bildlank:hover				{ border-color: #0000FF;}
.bildlank:visited			{ border-color: #000000;}
.bildlank:visited:hover			{ border-color: #663399;}

/* TYPOGRAFI FORSTASIDOR */
.huvudnyhet				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 13px;}
.rubrikAlfa				{ font-family: Verdana, Arial, sans-serif; font-size: 34px; font-weight: bold; line-height: 38px; letter-spacing: -1px;}
.rubrik1				{ font-family: Arial, Verdana, sans-serif; font-size: 26px; font-weight: bold; line-height: 26px;}
.rubrik2				{ font-family: Arial, Verdana, sans-serif; font-size: 16px; font-weight: bold; line-height: 18px;}
.rubrik3				{ font-family: Arial, Verdana, sans-serif; font-size: 13px; font-weight: bold; color: #000000;}
.rubrik4				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 15px;}
.rubrik5				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 14px;}
.redtext, .text	 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px;}
.rubrikstreck				{ font-family: Arial, Verdana, sans-serif; font-size: 11px; font-weight: bold; line-height: 10px; text-decoration: none;}
.overrubrik				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666;}
.overrubrik2				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666;}
.nyckelord				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; text-transform: uppercase; color: #666666;}

/* TYPOGRAFI ARTIKEL */
.artdatumrad				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; line-height: 10px; color: #666666;}
.artrubrik				{ font-family: Arial, Verdana, sans-serif; font-size: 22px; font-weight: bold; line-height: 23px;}
.artort					{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-transform: uppercase; line-height: 13px;}
.artingress				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 14px;}
.arttext				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px;}
.artindrag				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-transform: uppercase; line-height: 13px;}
.artoveringress				{ font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #333333; line-height: 13px;}
.artoverrubrik				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333333; text-transform: uppercase; line-height: 18px;}
.artfotnot				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;}
.artavrad				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold;}

/* HAKE OCH BILDBYLINE */
.haktext				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; padding-bottom: 4px; padding-top: 1px;}
.bildtext				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px;}
.haktextutanindrag			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; padding-bottom: 4px; padding-left: 4px;}
.hakindrag				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; padding-left: 3px;}

/* KAMPANJRUTOR */
.vinjett 				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}

/* FORMULAROBJEKT */
select					{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin-top: 4px;}
input, .formtext, textarea		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.textfalt				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin-top: 4px; background-color: #FFFFFF;}
.formknapp				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FFFFFF; color: #000000;}

/* KOMMERSIELLA SOKSPAR */
.vitrubrik				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight: bold;}
.resultatrad				{ background-color: #DBDBDB;}
.resultatrad2				{ background-color: #EEEEEE;}
.resultatradrub				{ background-color: #DBDBDB;}

/* VADER */
.mintemp				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #006699;}
.maxtemp				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CC3300;}
.badtemp, .snodjup			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #0099CC;}
.vaderdag, .vadertidsteg		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.vaderuppdat				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666;}

/* PASTAN */
.kaltid					{ font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #0099CC;}
.kalevenemang				{ font-family: Verdana, Arial, sans-serif; font-weight: bold; text-transform: uppercase; font-size: 10px; color: #0099CC;}
.kalantal				{ font-family: Verdana, Arial, sans-serif; font-weight: bold; font-size: 10px; color: #F34F1D;}
.kalkat					{ font-family: Verdana, Arial, sans-serif; font-weight: bold; font-size: 10px; color: #0099CC;}
.kalruta				{ font-family: Verdana, Arial, sans-serif; font-weight: bold; font-size: 10px; color: #FFFFFF; background-color: #F34F1D; padding-left: 2px; padding-right: 2px; padding-bottom: 1px;}
.listsymbol				{ font-family: Arial, Verdana, sans-serif; font-weight: bold; font-size: 36px; color: #0099CC; line-height: 28px;}

/* MEDLEM */
.medlemsrutan				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #ECECF1; padding-left: 3px; padding-bottom: 4px; padding-top: 2px;}

/* OVRIGT */
.mediaproducent				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666;}
.felmeddelande				{ color: #cc0000;}
.felmeddelande2				{ color: #cc3333;}
.borsnegativ				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #CC0000;}
.borspositiv				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #000000;}
.faktatext				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px;}
.litentext				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px;}
.rullgard135				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; width: 140px; margin-top: 0px;}
.forlorarrad				{ color: #990000;}

/* SENASTE NYTT */
.klockslag				{ padding-bottom: 2px; padding-top: 3px; font-weight: bold; color: #777777;}
.klocklank				{ padding-bottom: 2px; padding-top: 3px;}
.vadersymbol, .vadertext		{ padding-bottom: 5px; padding-top: 3px;}
.borslank				{ padding-bottom: 5px; padding-top: 5px;}
.lopsedel				{ padding-left: 6px; padding-bottom: 2px; padding-top: 1px;}
.klockslag				{ font-weight: bold; color: #777777;}
.borsnamn1				{ background-color: #ffffff;}
.borsnamn2				{ background-color: #E7EFF4;}
.borsindikator1				{ text-align: right; background-color: #ffffff;}
.borsindikator2				{ text-align: right; background-color: #E7EFF4;}
.borspil1				{ text-align: right; background-color: #ffffff;}
.borspil2				{ text-align: right; background-color: #E7EFF4;}
.borsnegativ				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #CC0000;}
.borspositiv				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #000000;}
.rubriknyhetslage			{ font-family: Arial, Verdana, sans-serif; font-size: 15px; font-weight: bold;}
.lopsedelrubrik				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none;}
.lopsedelrubrik:hover			{ color: #000000; text-decoration: none;}
.lopsedelrubrik:visited			{ color: #000000; text-decoration: none;}
.lopsedelrubrik:visited:hover		{ color: #000000; text-decoration: none;}
.lopsedelrubrik:active			{ color: #000000; text-decoration: none;}
.artnedryckare				{ font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 14px; font-weight: normal; line-height: 17px; margin-bottom: 12px; margin-top: 6px;}

/* ANNONSER */
.kategori 				{height: 12px; padding: 0px; margin: 0px 3px 0px; font-family: Verdana, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #990000; border-top: 1px dotted #666666; border-right: 1px dotted #666666; border-bottom: 1px solid #000000; border-left: 1px dotted #666666; border-width: 1px;}
.sortera 				{padding: 0px; margin: 3px; font-family: Verdana, sans-serif; font-size: 10px;}
.headerCell 				{padding-top: 2px;}
.vitrubrik 				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF;}
.katRubrik 				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF;}
.formulartext				{font-family: Arial, Verdana, sans-serif; font-size: 11px;}
.formularrubrik				{font-family: Arial, Verdana, sans-serif; font-size: 12px;}			

.lista					{padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px;}

.MotorKolumn				{color: #000000; font-weight: bold;}
.MotorKolumn:hover			{color: #9C0000; font-weight: bold;}
.MotorKolumn:visited			{color: #000000; font-weight: bold;}
.MotorKolumn:visited:hover		{color: #9C0000; font-weight: bold;}
.MotorKolumn:active 			{color: #9C0000; font-weight: bold;}

.MotorSokBakgrund 			{background-color: #EEEEEE; background-image: url(/DNet/road/Classic/department/40/img/bg_annonsMotor.gif); background-repeat: no-repeat; background-position: bottom;}
.MotorSokBakgrundKat 			{background-color: #EEEEEE; background-image: url(/DNet/road/Classic/department/40/img/bg_rubrikMotor.gif); background-repeat: no-repeat; background-position: right bottom;}
.MotorBakgrund 				{background-color: #EEEEEE; background-image: url(/DNet/road/Classic/department/40/img/bg.gif); background-repeat: no-repeat; background-position: right bottom;}

.MotorAnnonsflik	 		{ font-family: Arial, Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-image: url(/DNet/road/Classic/department/40/img/flik_bg.gif); background-repeat: no-repeat; background-color: #666666; padding-right: 3px; padding-left: 9px;}
.MotorAnnonsflikVald 			{ font-family: Arial, Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #9C0000; background-image: url(/DNet/road/Classic/department/40/img/flik_bg_vald.gif); background-repeat: no-repeat; background-color: #D5D5D5; padding-right: 3px; padding-left: 9px; }
.MotorAnnonflikLank			{ color: #FFFFFF; text-decoration: none;}
.MotorAnnonflikLank:visited 		{ color: #FFFFFF; text-decoration: none;}
.MotorAnnonflikLank:hover		{ color: #9C0000; text-decoration: none;}

.MotorQueryOn				{ color: #9C0000; text-decoration: none;}
.MotorQueryOn:visited 			{ color: #9C0000; text-decoration: none;}
.MotorQueryOn:hover			{ color: #000000; text-decoration: underline;}
.MotorQueryOff				{ color: #000000; text-decoration: none;}
.MotorQueryOff:visited			{ color: #000000; text-decoration: none;}
.MotorQueryOff:hover			{ color: #9C0000; text-decoration: underline;}

.paticka 				{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none;}
.paticka:link 				{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336699; TEXT-DECORATION: none;}
.paticka:hover 				{ color: navy; text-decoration: underline;}
.paticka:visited			{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336699; TEXT-DECORATION: none;}
.paticka:visited:hover 			{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: navy; TEXT-DECORATION: underline;}
.paticka:active 			{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: navy; TEXT-DECORATION: none;}
.paticka_ct         			{ FONT-FAMILY: Arial; FONT-WEIGHT: normal; FONT-SIZE: 9px;}
.paticka_head      			{ FONT-FAMILY: Arial; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black;}

.premodryram .text p { 
margin:0;
padding:0;
}